<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>

  <body>
    <header>
      <h1>Mon site a moi</h1>
      <ul>
        <li><img src="img/zen.jpeg" alt="image d'une personne zen"></li>
        <li><img src="img/ballon.jpeg" alt="image d'une mongolfière"></li>
        <li><img src="img/roue.jpeg" alt="image d'une roue de parc d'attraction"></li>
      </ul>
    </header>
    <main>
      <p>
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Eligendi sit, labore libero eaque ipsum illo sequi maiores quibusdam doloremque neque voluptatibus soluta animi aperiam voluptate est? Tempora numquam quis dolore.
      </p>
      <nav>
        <ul>
          <li><a href="#"></a>Musique</li>
          <li><a href="#"></a>Photos</li>
          <li><a href="#"></a>Amis</li>
          <li><a href="#"></a>Liens</li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact: nathan.pigoreau@etu.univ-orleans.fr</p>
      <p>Copyright (c) exemple.org-2021</p>
    </footer>
  </body>
</html>   